[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Back]
Meter=Shape
MeterStyle=Pan6

[Bar1]
Meter=Shape
MeterStyle=PB1|STVT

[Bar2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([PercentageCalc]*1.2-120),0,120,6,2
Group=Volu

[STVT]
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume 5"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
RightMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume -5"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
TooltipText=#VOLC#
ToolTipType=1
Group=Volu

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[PercentageCalc]
Measure=Calc
Formula=MVolume
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#Mu#"]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "%1%"]
UpdateDivider=-1
Group=Volu

[MetVolume]
Meter=String
MeasureName=PercentageCalc
MeterStyle=StyleM2|STVT

[VolT]
Meter=String
MeterStyle=StyleM1
Text=#vol#

[DeviceT]
Meter=string
MeterStyle=StyleM1
MeasureName=MVolume
Text=%1
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleNext"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
Tooltiptitle=#NXDV1# (#NXDVE#)
Tooltiptext=%1
Group=Volu
Y=30r
H=20
W=120
Clipstring=1

[So4]
X=31r
Y=r

[Control10]
Meter=String
MeterStyle=StyleM1
Text=10%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 10"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
Y=20r

[Control20]
Meter=String
MeterStyle=StyleM1|So4
Text=20%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 20"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[Control30]
Meter=String
MeterStyle=StyleM1|So4
Text=30%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 30"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[Control40]
Meter=String
MeterStyle=StyleM1|So4
Text=40%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 40"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[Control50]
Meter=String
MeterStyle=StyleM1
Text=50%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 50"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
Y=15r

[Control60]
Meter=String
MeterStyle=StyleM1|So4
Text=60%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 60"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[Control70]
Meter=String
MeterStyle=StyleM1|So4
Text=70%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 70"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[Control80]
Meter=String
MeterStyle=StyleM1|So4
Text=80%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 80"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[Control90]
Meter=String
MeterStyle=StyleM1
Text=90%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 90"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
Y=15r

[Control100]
Meter=String
MeterStyle=StyleM1|So4
Text=100%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 100"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]

[Mute]
Meter=String
MeterStyle=StyleM2
Text=Mute
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleMute"][!UpdateMeasureGroup Volu][!UpdateMeterGroup Volu]
ToolTipText=#Mu#
Y=r