[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Notes\Process.txt

[Back]
Meter=Shape
MeterStyle=Pan6

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=10
OnChangeAction=[!UpdateMeter PCent1][!UpdateMeter Bar2]

[PCent1]
Meter=STRING
MeterStyle=StyleM2
MeasureName=MPercent
Text=%1%

[Bat]
Meter=STRING
MeterStyle=StyleM1
Text=#bap#
LeftMouseUpAction=[control.exe powercfg.cpl]
ToolTipText=#OPOP#

[Bar1]
Meter=Shape
MeterStyle=PB1
Y=20r

[Bar2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([MPercent]*1.2-120),0,120,6,2


[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
MinValue=1
MaxValue=#PValue#
UpdateDivider=5
OnChangeAction=[!UpdateMeter Processes]

[ProCalc]

Measure=Calc

Formula=round(100*[MProcesses]/#PValue#)

DynamicVariables=1


UpdateDivider=5
OnChangeAction=[!UpdateMeter Bar4]

[Processes]
MeasureName=MProcesses
MeterStyle=StyleM2
Meter=STRING
Text=%1
LeftMouseUpAction=#@#Notes\Process.txt
Tooltiptext=#op16#
Y=13r

[TitleProc]
Meter=STRING
MeterStyle=StyleM1
Text=Processes
Tooltiptitle=#PRO#
LeftMouseUpAction=taskmgr.exe
ToolTipText=#Otm#
Y=r

[Bar3]
Meter=Shape
MeterStyle=PB1
Y=20r

[Bar4]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([ProCalc]*1.2-120),0,120,6,2



[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system
UpdateDivider=4

[Pro1Calc]

Measure=Calc

Formula=(100*[MProcess1]/[CPUMax])

DynamicVariables=1


UpdateDivider=4

[P1]
Meter=String
MeterStyle=StyleM1|Prot
MeasureName=MProcess1Name
Y=13r

[P1P]
Meter=String
MeterStyle=StyleM2|ProSt
MeasureName=MProcess1
Y=r

[Prot]
Text=%1
H=15
W=90
ClipString=1
UpdateDivider=4
Tooltiptext= %1

[ProSt]
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=4

[Bar5]
Meter=Shape
MeterStyle=PB1
Y=20r

[Bar6]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([Pro1Calc]*1.2-120),0,120,6,2
UpdateDivider=4