[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Measures\Divers\Shortcut.inc

[Fond]
Meter=Shape
Shape=Rectangle 2,2,235,60,0 | Fill color 0,0,0,2 | StrokeWidth 0
UpdateDivider=-1

[STPN]
X=110
Y=2
StringAlign=Center

[PaN1]
Meter=String
MeterStyle=Style5|STPN
Text=Windows

[ShutSty]
H=22
W=22
X=28r
Y=20
ToolTipType=1
UpdateDivider=-1
AntiAlias=1

[Win1]
Meter=Image
MeterStyle=ShutSty
X=8
ImageName=#@#Images\Icones\calc.ico
LeftMouseDownAction=["calc.exe"]
Tooltiptext=Calculator
MouseOverAction=[!SetOption Win1 W 26][!SetOption Win1 H 26][!UpdateMeter Win1][!SetOption Win2 X "(Clamp([Win2:X]+5,20,40))"][!UpdateMeter Win2][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win2 X "28r"][!UpdateMeter Win2][!Redraw]

[Win2]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Icones\Notepad.ico
LeftMouseDownAction=["Notepad.exe"]
Tooltiptext=Notepad
MouseOverAction=[!SetOption Win2 W 26][!SetOption Win2 H 26][!UpdateMeter Win2][!SetOption Win3 X "(Clamp([Win3:X]+5,40,80))"][!UpdateMeter Win3][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win3 X "28r"][!UpdateMeter Win3][!Redraw]

[Win3]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Icones\Regedit.ico
LeftMouseDownAction=["regedit.exe"]
Tooltiptext=Regedit
MouseOverAction=[!SetOption Win3 W 26][!SetOption Win3 H 26][!UpdateMeter Win3][!SetOption Win4 X "(Clamp([Win4:X]+5,80,120))"][!UpdateMeter Win4][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win4 X "28r"][!UpdateMeter Win4][!Redraw]

[Win4]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Icones\Control Panel.ico
LeftMouseDownAction=["control.exe"]
Tooltiptext=Control Panel
MouseOverAction=[!SetOption Win4 W 26][!SetOption Win4 H 26][!UpdateMeter Win4][!SetOption Win5 X "(Clamp([Win5:X]+5,120,160))"][!UpdateMeter Win5][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win5 X "28r"][!UpdateMeter Win5][!Redraw]

[Win5]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Icones\Taskmgr.ico
LeftMouseDownAction=["taskmgr.exe"]
Tooltiptext=Task Manager
MouseOverAction=[!SetOption Win5 W 26][!SetOption Win5 H 26][!UpdateMeter Win5][!SetOption Win6 X "(Clamp([Win6:X]+5,140,180))"][!UpdateMeter Win6][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win6 X "28r"][!UpdateMeter Win6][!Redraw]

[Win6]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Icones\File Explorer.ico
LeftMouseDownAction=["explorer.exe"]
Tooltiptext=Explorer
MouseOverAction=[!SetOption Win6 W 26][!SetOption Win6 H 26][!UpdateMeter Win6][!SetOption Win7 X "(Clamp([Win7:X]+5,160,200))"][!UpdateMeter Win7][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win7 X "28r"][!UpdateMeter Win7][!Redraw]

[Win7]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Icones\Ribbons.ico
LeftMouseDownAction=["Ribbons.scr"]
Tooltiptext=Ribbon
MouseOverAction=[!SetOption Win7 W 26][!SetOption Win7 H 26][!UpdateMeter Win7][!SetOption Win8 X "(Clamp([Win8:X]+5,180,220))"][!UpdateMeter Win8][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!SetOption Win8 X "28r"][!UpdateMeter Win8][!Redraw]

[Win8]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Icones\ComPr.ico
LeftMouseDownAction=["cmd.exe"]
Tooltiptext=CMD
MouseOverAction=[!SetOption Win8 W 26][!SetOption Win8 H 26][!UpdateMeter Win8][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 22][!SetOption #CURRENTSECTION# H 22][!UpdateMeter #CURRENTSECTION#][!Redraw]