[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Back]
Meter=Shape
MeterStyle=Pan6

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[CPUValue]
Meter=STRING
MeterStyle=StyleM2
MeasureName=MCPU
Text=%1%
UpdateDivider=1

[CPUText]
Meter=STRING
MeterStyle=StyleM1
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU
Tooltiptext=%1#CRLF#%2

[Bar1]
Meter=Shape
MeterStyle=PB1
Y=20r

[Bar2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([MCPU]*1.2-120),0,120,6,2
UpdateDivider=1


[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=6
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup RA]

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MfrCalc]

Measure=Calc

Formula=round(100*[MFreeMem]/[MMemTotal])

DynamicVariables=1


UpdateDivider=-1
Group=RA

[FM%]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=StyleM2
Percentual=1
AutoScale=1
NumOfDecimals=2
Text=%1%
DynamicVariables=1
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB
Group=RA
Y=13r

[RAMText]
Meter=STRING
MeterStyle=StyleM1
Text=RAM
Y=r

[Bar3]
Meter=Shape
MeterStyle=PB1
Y=20r

[Bar4]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([MfrCalc]*1.2-120),0,120,6,2
Group=RA



[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA1

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=6
OnChangeAction=[!UpdateMeasureGroup RA1][!UpdateMeterGroup RA1]

[MfrCalc1]

Measure=Calc

Formula=round(100*[MFreeSwap]/[MSwapTotal])

DynamicVariables=1


UpdateDivider=-1
Group=RA1

[FSw%]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=StyleM2
Percentual=1
AutoScale=1
NumOfDecimals=2
Text=%1%
ToolTipTitle=SWAP: [MSwapTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeSwap:/1073741824, 2]GB#CRLF##u#: [MUsedSwap:/1073741824, 2]GB
DynamicVariables=1
Group=RA1
Y=13r

[SWAPText]
Meter=STRING
MeterStyle=StyleM1
Text=SWAP
Y=r

[Bar5]
Meter=Shape
MeterStyle=PB1
Y=20r

[Bar6]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([MfrCalc1]*1.2-120),0,120,6,2
Group=RA1